:root{
    font-size: 30px;
    font-family: 'Rosario', sans-serif;
    font-family: 'Volkhov', serif;
    --text_white:#FFFCFC;
    --black: #000000;
}

body{
    margin: 0;  
    overflow-x: hidden;
}

/* header start*/
header{
    height: 129px;
    background-color: var(--black);
    display: flex;
    justify-content: space-between ;
    color: var(--text_white);
    position: sticky;
    top: 0px;
    z-index: 8;
}
.nav{
    display:flex ;
    justify-content: flex-end;
    align-items: center;
    margin-right: 20px;
}
.nav__item{
    list-style: none; 
    display:inline-block; 
}
.nav__item__a{
    text-decoration: none;
    color: var(--text_white);
    font-size: 1.2rem;
    font-weight: 700;
    font-style: italic;
    padding: 30px;
    font-family: 'Rosario', sans-serif;
}
 /* header end*/

 /*section1 start*/
 .section_1{
    display: flex;
    justify-content: space-evenly; 
 }
 .section1__img__left{
    margin-top: 180px;
    animation: img-left 2s;
 }
 @keyframes img-left{
    0%{
        transform: translateX(-120%)
    }
    100%{
        transform: translateX(0%);
    }
 }
 .section1__img__center__left{
    margin-top: 71px;
    margin-left:  60px;  
 }
 .section1__img__center__left_{
    display: block;
    margin-bottom: 42px;
    animation: img-center-left 1s;
 }
@keyframes img-center-left {
    0%{
        transform: translateX(-120%);
    }
    100%{
        transform: translateX(0%) ;
    }
}

.section1__img__right{
    margin-top: 180px;
    animation: img-right 2s;  
}

@keyframes img-right{
    0%{
        transform: translateX(120%);
    }
    100%{
        transform: translateX(0%);
    }
}
.section1__img__center__right{
    margin-top: 71px;
    margin-right:  60px;  
 }
 .section1__img__center__right_{
    display: block;
    margin-bottom: 42px;
    animation: img-center-right 1s;
 }
 
 @keyframes  img-center-right{
    0%{
        transform: translateX(120%);
    }
    100%{
        transform: translateX(0%);
    }
 }
 /* section 1 end*/

 /* section 2 start*/
 
 h3{
    font-size: 1.6rem;
    font-weight: 700;
    font-style: italic;
    text-align: center;
    margin-top: 5px;
    font-family: 'Rosario', sans-serif;
 }
 .section_2{
    display: flex;
    justify-content: space-between;
    margin-top: 85px;    
 }
 
 .elipse_1-2, .elipse_3-4 {
    display: flex;
    justify-content: space-between;
    min-width: 890px;
    min-height: 500px;
    box-sizing: border-box;
    width: 100%; 
 }
 .section_2_left{
    margin-left: 54px;
    width: 50%;
 }
 
 .elipse_1{
    animation: elipse-1 5s infinite; 
 }
@keyframes elipse-1{
    0%{
        transform: translate(0px,0px);
    }
    25%{
        transform: translate(600px, 0px);
    
    }
    50%{
        transform: translate(600px, 495px);
    }
    75%{
        transform: translate( 0px, 495px);
    }
    100%{
        transform: translate(0px, 0px);
    }
   
}
.elipse_2{
    animation: elipse-2 5s infinite;
    
}

@keyframes elipse-2{
    0%{
        transform: translate(0px, 0px);
    }
    25%{
        transform: translate(0px, 495px);
    }
    50%{
        transform: translate( -600px, 495px);
    }
    75%{
        transform: translate(-600px, 0px);
    }
    100%{
        transform: translate(0px, 0px);
    }

}
.elipse_3{
    animation: elipse-3 5s infinite;
}
@keyframes elipse-3{
    0%{
        transform: translate(0px, 0px);
    }
    25%{
        transform: translate(0px, -495px);
    
    }
    50%{
        transform: translate(600px, -495px);
    }
    75%{
        transform: translate(600px, 0px);
    }
    100%{
        transform: translate(0px, 0px);
    }
}
.elipse_4{
    animation: elipse-4 5s infinite;
    
}
@keyframes elipse-4{
    0%{ 
        transform: translate(0px, 0px);
    }
    25%{
        transform: translate(-600px, 0px);
    }
    50%{
        transform: translate(-600px, -495px);
    }
    75%{
        transform: translate(0px, -495px);
    }
    100%{
        transform: translate(0px, 0px);
    }
}

.section_2_right{
    width: 45%;
    margin: 0px;
    
}
/* section 2 end */

/* section 3 start */
h1{
    text-align: center;
    font-size: 3.2rem;
    font-weight: 700;
    color: var(--black);
    line-height: 117px;
    font-family: 'Rosario', sans-serif;
}

.Team{
    display: flex;
    justify-content: space-around;
    margin-top: 51px;
}
.card{
    text-align: center;
    position: relative;
    
}
.card__title{
    display:none;
    position: absolute;
    top: 76%;
    right: 0%;
    background-color: rgba(163, 83, 10, 0.7);
    width: 392px;
    height: 156px;
    color: #FFFAFA;
    text-align: center;
    box-sizing: border-box ;
    padding-top: 45px;
    border-radius: 0px 0px 39px 39px;
    font-size: 1.6rem;
    font-family: 'Volkhov', serif;


}
.card:hover .card__title{
    display: block;
    
}

.Team:hover > .card {
    filter: brightness(50%);
    transition: 0.8s;
  }
  
  .Team .card:hover {
    filter: none;
  }
  /* section 3 end */

  /* footer srart*/

  .container{
    display: flex;
    justify-content: space-around;
    margin-top: 72px;
    margin: 75px 162px ;
  }

.inputs{
    background-color:#E5E5E5;
    width: 90%;
    min-height: 420px;   
}
.inputs_name_email{
    display: flex;   
}
.input{
    color: rgba(0, 0, 0, 0.5);
    width: 35%;
    height: 70px;
    background-color: white;
    font-size: 1.2rem;
    font-weight: 700;
    padding-left: 50px;
    margin: 35px;
    border: none;
    font-family: 'Rosario', sans-serif;
}
.input__message{
    display: block;
    background-color: white;
    border: none;
    font-size: 1.2rem;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.5);
    width: 85%;
    height: 209px;
    margin: auto 35px;
    padding-left: 50px;
    padding-top: 25px;
    font-family: 'Rosario', sans-serif;   
}
h2{
    font-size: 2.2rem;
    font-style: italic;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    max-width: 798px;
    text-align: center;   
}
.container__inputs{
    margin-top: -50px;
}
.container__map{
    display: block;
    margin-top: 55px;
}
footer{
    display: flex;
    justify-content: space-around;
    margin: auto 162px;
    margin-bottom: 29px;   
}
.footer__center_{
    display: block;
    text-align: center;
}
.footer__right, .footer__left {
    text-align: center;
}
.text__italic{
    font-size: 1rem;
    font-weight: 600;
    font-family: 'Rosario', sans-serif;
    font-style: italic;
    text-decoration: none;
    color: var(--black);
    line-height: 37px;
    
}
.footer__title{
    font-size: 1rem;
    font-weight: 700;
    font-family: 'Rosario', sans-serif;
    color: var(--black);
    line-height: 37px;
    padding: 4px;
    text-align: center;   
}
.footer__title2{
    font-size: 1.2rem;
    font-weight: 700;
    font-family: 'Rosario', sans-serif;
    color: var(--black);
    line-height: 37px;
    margin-bottom: 52px;
}
.icon_tw{
    padding-right: 10%;
    margin-top:8px
}
.icon{
    margin-top:8px    
}
/*footer end*/